body {font-family: Verdana;font-size: 14px;color: #0D0D0D; margin: 0px; background-color: #FCFCFC; text-align:center; }

a:link {color:  #0E7172;;}
a:visited {color: #0E7172;}
a:hover {color: #2F9697;text-decoration: underline ;}

H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size: 46px;
	font-weight: bold; 
	color: #000000; 
	 
	padding: 0px 0px 0px 0px;
	margin-top: 10px;
	margin-bottom: 10px;	
}
H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size: 20px; 
	color: #4A4A4A; 
	
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;	 
}
H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size: 35px;
	font-weight: bold; 
	color: #000000; 
	 
	padding: 0px 0px 0px 0px;
	margin-top: 10px;
	margin-bottom: 5px;	
}
H3 a.alternativ2:link { font-size: 36px;color: #4A4A4A; font-weight: bold;}
H3 a.alternativ2:visited { font-size: 36px;color: #4A4A4A; font-weight: bold;}
H3 a.alternativ2:hover { font-size: 36px;color: #212121; font-weight: bold;}

H4 {
	FONT-SIZE: 13px; COLOR: #168495; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 5px 5px 0px; margin: 0px;
}


.MeniuMobil {margin-bottom: 1px;} 
.MeniuMobil ul { font-size: 12px;   color: #AFEDEE; margin: 0px; padding: 5px;} 
.MeniuMobil li { text-align:left; no-repeat left center; padding: 2px; display : block; }
.MeniuMobil li a:link { padding: 3px; background-color:#AFEDEE}

.MeniuMobil a:link { padding: 5px 5px 0px 20px; display : block; color: #000000;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;}
.MeniuMobil a:visited { padding: 5px 5px 0px 20px; display : block; color: #000000;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;}
.MeniuMobil a:hover { padding: 5px 5px 0px 20px; display : block; color: #000000;font-size:13px;padding-top:3px;padding-bottom:3px;padding-left:8px;}

div.floatright {
    float: right;
    margin: 0 0 10px 10px;
}

/*MAIN*/

header {
	background: #F2F3F3;
	width: 100%;
	height: 50px;
	position: relative;
	top: 0;
	left: 0;
	border-bottom: 3px solid #1EB2B4;
	z-index: 100;
}
#logo{
	margin: 1px;
	float: left;
	width: 200px;
	height: 50px;
	background: url(imagini/logo-mobil.gif) no-repeat center;
	display: block;
}
nav {
	float: right;
	padding: 10px;	
}

#menu-icon {
	display: hidden;
	width: 40px;
	height: 30px;
	background: #F2F3F3 url(imagini/hamburger-menu.png) no-repeat center;
}

a:hover#menu-icon {
	background-color: #F2F3F3;
}

#headline {
        padding: 0px;
        color: white;
        font-family: helvetica, arial, sans-serif;
        background-color: #F3F3F3;
      }
#headline ul {  font-size: 14px;   color: #333333; margin: 0px; padding: 0px;} 
#headline li { text-align:left; padding: 0px; display : block; }

#headline #stanga {
		background-color: #F3F3F3;
		padding: 14px;
        font-family: Verdana; 
		font-size: 16px; 
		font-weight: normal;
		color:#000000;
		text-align:left; 
      }
#headline #stanga a:link {color:  #0E7172;;}
#headline #stanga a:visited {color: #0E7172;}
#headline #stanga a:hover {color: #2F9697;text-decoration: underline ;}
#headline #stanga h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size: 30px;
	font-weight: bold; 
	color: #000000; 
	padding: 0px 0px 0px 0px;
	margin-top: 10px;
	margin-bottom: 5px;	
}
#headline #stanga #categ_table { padding: 2px; float: left;font-size: 14px; width: 100%; box-sizing: border-box; border: 1px #E6EEEE solid; background-color:#F3FAFA; border-radius:2px;}
#headline #stanga #categ_table_unit { padding: 15px; float: left;font-size: 22px; width: 100%; box-sizing: border-box; border: 1px #E6EEEE solid; background-color:#F3FAFA; border-radius:2px;}
#headline #stanga #categ_table_unit a.thesame { font-size: 16px;color: #000000; text-decoration:underline; }
#headline #stanga #categ_table_unit input.unitate { width: 95%; height:40px; font-size: 28px; color:#333333; box-sizing: border-box; border: 1px #E6EEEE solid; border-bottom: 1px #999999 solid; background-color:#FFFFFF; border-radius:2px; }
#headline #stanga #categ_table_unit input.pereche { width: 95%; height:40px; font-size: 28px; color:#000000; box-sizing: border-box; border: 1px #E6EEEE solid; border-bottom: 1px #999999 solid; background-color:#FFFFFF; border-radius:2px; margin-bottom:15px; }
#headline #stanga td.symbol { font-size: 10px; padding-bottom:2px;}
#headline #stanga td.math input{ height:20px; width:150px; font-size: 16px;}
#headline #stanga td.transform input{ height:20px; font-size: 13px; background-color:#F6EECF; border: 1px #EDE0AA solid; border-radius:2px;}
#headline #stanga .languages { color: #333333;background-color:#EEEEEE;font-size:12px;border: 1px solid #E4E4E4; }
#headline #stanga .symbols  {background-color: #F2F3F3; padding: 1px; margin: 1px;font-size:12px; color: #666666;}

#headline #stanga #perechi{
            float:left; padding:8px;
           	width: 50%;height:48px;
            box-sizing: border-box;
			background-color: #F2F3F3;
			border: 4px #FFFFFF solid;display: block; 
}
#headline #stanga #links_home{
            float:left;
            padding: 2px;
            width: 25%;
            box-sizing: border-box;
           	text-align:center; margin-top:10px; border-right: 1px #C1C1C1 solid; background-color:#F8E8AA;
}
#headline #stanga #links_home a.head { font-size: 18px;color: #333333;text-decoration: none; font-weight: bold; padding: 0px 0px 3px 5px; display : block; }

#headline #stanga ul { font-size: 14px; padding:6px;}
#headline #stanga li.list1{ display: block; border-left: 5px #F983DF solid; border-bottom: 1px #F3FAFA solid; background-color: #FCFCFC;  float:left; width:95%; height:23px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:middle; margin-bottom:10px;}
#headline #stanga li.list1:hover{ display: block; border-left: 5px #F8DB67 solid; border-bottom: 1px #E8F1F1 solid; background-color: #F3F3F3; float:left; width:95%; height:23px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:middle; margin-bottom:10px;}	
#headline #stanga li.list2{ display: block; border-left: 5px #F8DB67 solid; border-bottom: 1px #F3FAFA solid; background-color: #F3F3F3;  float:left; width:100%; height:23px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:middle; margin-bottom:3px;margin-top:3px;}
#headline #stanga li.list2:hover{ display: block; border-left: 5px #F983DF solid; border-bottom: 1px #E8F1F1 solid; background-color: #FCFCFC; float:left; width:100%; height:23px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:middle; margin-bottom:3px;margin-top:3px;}	

#headline #stanga #perechi a.pears:link{box-sizing: border-box;background-color: #F2F3F3;display: block; font-size: 14px;color: #000000;text-align:center;float:left; width:100%; border-left: 5px #FAE89F solid; text-decoration:none;}
#headline #stanga #perechi a.pears:visited{box-sizing: border-box;background-color: #F2F3F3;display: block; font-size: 14px;color: #000000;text-align:center;float:left; width:100%; border-left: 5px #FAE89F solid; text-decoration:none;}
#headline #stanga #perechi a.pears:hover{box-sizing: border-box;background-color: #F2F3F3;display: block; font-size: 14px;color: #131313;text-align:center;background-color: #F7F9F9;float:left; width:100%; border-left: 5px #FAF3D9 solid; text-decoration:none;}

#headline #stanga a.button1:link{box-sizing: border-box;background-color: #CCEEEE;display: block; font-size: 14px;color: #000000;text-align:center;float:left; border: 1px #D9D7D7 solid; text-decoration:none; padding:8px; height:30px; margin:10px; border-radius:2px; float:right;}
#headline #stanga a.button1:visited{box-sizing: border-box;background-color: #CCEEEE;display: block; font-size: 14px;color: #000000;text-align:center;float:left; border: 1px #D9D7D7 solid; text-decoration:none; padding:8px; height:30px; margin:10px; border-radius:2px; float:right;}
#headline #stanga a.button1:hover{box-sizing: border-box;background-color: #EFEFEF;display: block; font-size: 14px;color: #131313;text-align:center;background-color: #F7F9F9;float:left; border: 1px #D9D7D7 solid; text-decoration:none; padding:8px; height:30px; margin:10px; border-radius:2px; float:right;}

#headline #stanga H3.question1 { font-family: Verdana, Arial, Helvetica; font-size: 14px; color: #494949; margin-top: 10px;margin-bottom: 5px;}
#headline #stanga H3.rule { font-family: Verdana, Arial, Helvetica; font-size: 16px; color: #494949; margin-top: 10px;margin-bottom: 5px; background-color:#F8DB67; padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:10px; border-bottom: 1px solid #717171; border-radius:2px;}
#headline #stanga H2.subtitles { font-family: Verdana, Arial, Helvetica; font-size: 22px; color: #242424; margin-top: 5px;margin-bottom: 5px; padding-top:20px;}

#headline #stanga span.chenar a:link {background-color: #FAEAAB;  margin: 2px; vertical-align:middle; padding: 6px; float: right;font-size: 12px; font-weight: bold;border-radius:2px; color:#212121; text-decoration:none;}
#headline #stanga span.chenar a:visited {background-color: #FAEAAB;  margin: 2px; vertical-align:middle; padding: 6px; float: right;font-size: 12px; font-weight: bold;border-radius:2px;color:#212121;text-decoration:none;}
#headline #stanga span.chenar a:hover {background-color: #F8DB67; margin: 2px; vertical-align:middle; padding: 6px; float: right;font-size: 12px; font-weight: bold;border-radius:2px;color:#000000;text-decoration:none;}

#headline #stanga #tabelvalues{
            float:left;
            padding: 2px;
            width: 100%;
            box-sizing: border-box;
            font-size:12px;
			background-color: #FDF8F1;
			color: #333333;
}
#headline #stanga #tabelinside{
            float:left;
            padding: 2px; margin-bottom:1px;
            width: 50%;
            box-sizing: border-box;
            font-weight: 12px;
			background-color: #F1EDE8;
			color: #333333; 
			border-bottom: 1px solid #E6E2DC;
}

#headline #dreapta {
        background-color: #F3F3F3;
        padding: 14px;
		color: #333333;
		font-family: Verdana; 
		font-size: 14px; 
		font-weight: normal;
      } 
#headline #dreapta ul { font-size: 20px; }
#headline #dreapta li a.unitati:link{ display: block; border-left: 15px #FAE89F solid; border-bottom: 1px #DFE3E3 solid; background-color: #EFEFEF;  float:left; width:95%; height:33px; padding-left:15px; color:#333333; text-decoration:none; vertical-align:middle; }
#headline #dreapta li a.unitati:visited{ display: block; border-left: 15px #FAE89F solid; border-bottom: 1px #DFE3E3 solid; background-color: #EFEFEF;  float:left; width:95%; height:33px; padding-left:15px; color:#333333; text-decoration:none; vertical-align:middle;}
#headline #dreapta li a.unitati:hover{ display: block; border-left: 15px #F8DB67 solid; border-bottom: 1px #DFE3E3 solid; background-color: #E8E9E9; float:left; width:95%; height:33px; padding-left:15px; color:#333333; text-decoration:none; vertical-align:middle;}
#headline #dreapta li a.unitatihome:link{ display: block; border-left: 5px #FAE89F solid; border-bottom: 1px #F3FAFA solid; background-color: #EFEFEF;  float:left; width:95%; height:34px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:middle; }
#headline #dreapta li a.unitatihome:visited{ display: block; border-left: 5px #FAE89F solid; border-bottom: 1px #F3FAFA solid; background-color: #EFEFEF;  float:left; width:95%; height:34px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:middle;}
#headline #dreapta li a.unitatihome:hover{ display: block; border-left: 5px #F8DB67 solid; border-bottom: 1px #E8F1F1 solid; background-color: #E8E9E9; float:left; width:95%; height:34px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:middle;}

#headline #stanga #litere{
            float:left;
            padding: 10px;
            width: 100%;
            box-sizing: border-box;
            
			background-color: #FFFFFF;
			color: #333333; margin-top:10px;
}
#headline #sectiune{
            float:left;
            padding: 3px;
            width: 100%;
            box-sizing: border-box;
            font-weight: 14px;
			background-color: #FFFFFF;
			color: #333333; margin-top:10px;
}

#headline #stanga #litere a.:link { font-size: 20px;color: #000000; font-weight: bold;  padding: 8px 8px 8px 8px; display : block;  border: 4px #F68F12 solid; background-color: #FFFFFF; float:left; width:30px; height:28px; margin:4px; text-align:center;}
#headline #stanga #litere a.:visited { font-size: 20px;color: #000000; font-weight: bold;  padding: 8px 8px 8px 8px; display : block;  border: 4px #F68F12 solid; background-color: #FFFFFF; float:left; width:30px; height:28px; margin:4px; text-align:center;}
#headline #stanga #litere a.:hover { font-size: 20px;color: #000000; font-weight: bold;  padding: 8px 8px 8px 8px; display : block;  border: 4px #F68F12 solid; background-color: #F5E8D7; float:left; width:30px; height:28px; margin:4px; text-align:center;}


#register {
        background-color: #FFFFFF;
        padding: 1px;
		color: #333333;
		font-family: Verdana; 
		font-size: 15px; 
		font-weight: normal;
		text-align:center; vertical-align:middle;
		height:32px;
      }  
#register input[id=search_definitie] { width:80%; height:30px; text-align:center; vertical-align:middle; background-color: #FFFFFF; font-family: Verdana;font-size: 15px;color: #B3B3B3; align:center; padding: 2px; line-height: normal; border-width:0px; }
#register input[id=imagine_definitie] { width:20px; text-align:center; vertical-align:middle; background-color: #FFFFFF; font-family: Verdana;font-size: 15px;color: #CCC6B9; align:center; padding: 2px; line-height: normal; border-width:0px; }


/*MEDIA QUERY*/
@media only screen and (max-width : 830px) {
#menu-icon {
		display:inline-block;
}
#menu-icon_tablet {
		display:inline-block;
}
nav ul, nav:active ul { 
		display: none;
		position: absolute;
		padding: 1px;
		background: #FFFFFF;
		border-left: 1px solid #1A2B48; border-right: 1px solid #1A2B48; border-bottom: 1px solid #1A2B48;
		right: 0px;
		top: 50px;
		box-sizing: border-box;
		width: 100%;
		border-radius: 0 0 5px 5px;
}
nav li {
		font-family: Verdana;
		text-align: center;
		width: 100%;
		padding: 5px 0;
		margin: 0;
	}
	
nav:hover ul {
		display: block;
}

}
@media only screen and (min-width : 830px) {
/*desktop*/
header {
		position: absolute;
}
#headline {
        padding: 0;
        color: #000000;
        font-family: Verdana, helvetica, arial, sans-serif;
		font-size: 14px;
}
#headline ul { font-size: 14px;   color: #333333; margin: 0px; padding: 0px;} 
#headline li { text-align:left; padding: 0px; display : block; }

#headline #head_stanga {
            float: left; 
            width: 30%;
            font-size: 12px;
            box-sizing: border-box;
            padding-right: 2px;
			background-color: #F3F3F3;	
			color: #333333; text-align:center;
}

#headline #head_dreapta {
            float: right; 
            width: 70%; height:70px;
            font-size: 18px;
            box-sizing: border-box;
            padding-left: 2px;
			background-color: #F3F3F3; 
			color: #333333; text-align:center; vertical-align:middle;	
}


#headline #head_button_1 {
            float: left;
            width: 14.28%; height:60px;
            font-size: 14px;
            box-sizing: border-box;
            padding-left: 2px;
			background-color: #EBF3F3;
			color: #333333; text-align:center; vertical-align:center; border-right: 1px solid #E6EFEF;
			background: url(/imagini/meniu/1.png) no-repeat left center; background-size: 40px 40px;  padding: 20px 10px 10px 31px; 
}
a.headlink:link { color: #000000;font-size:15px; border-bottom: 1px solid #EFC728; text-decoration: none; font-weight: bold;}
a.headlink:visited { color: #000000;font-size:15px; border-bottom: 1px solid #EFC728; text-decoration: none; font-weight: bold;}
a.headlink:hover { color: #FFCC00;font-size:16px; border-bottom: 1px solid #DADADA; text-decoration: none; font-weight: bold;}

#headline #head_button_2 {
            float: left; 
            width: 14.28%; height:60px;
            font-size: 14px;
            box-sizing: border-box;
            padding-left: 2px;
			background-color: #EBF3F3; 
			color: #333333; text-align:center; vertical-align:center; border-right: 1px solid #E6EFEF;	
			background: url(imagini/meniu/2.png) no-repeat left center; background-size: 40px; padding: 20px 10px 10px 31px; display : block; 
}
#headline #head_button_3 {
            float: left; 
            width: 14.28%; height:60px;
            font-size: 14px;
            box-sizing: border-box;
            padding-left: 2px;
			background-color: #EBF3F3; 
			color: #333333; text-align:center; vertical-align:middle; border-right: 1px solid #E6EFEF;	
			background: url(imagini/meniu/3.png) no-repeat left center; background-size: 40px; padding: 20px 10px 10px 31px; display : block; 
}
#headline #head_button_4 {
            float: left; 
            width: 14.28%; height:60px;
            font-size: 14px;
            box-sizing: border-box;
            padding-left: 2px;
			background-color: #EBF3F3; 
			color: #333333; text-align:center; vertical-align:middle; border-right: 1px solid #E6EFEF;
			background: url(imagini/meniu/4.png) no-repeat left center; background-size: 40px; padding: 20px 10px 10px 31px; display : block; 
}
#headline #head_button_5 {
            float: left; 
            width: 14.28%; height:60px;
            font-size: 14px;
            box-sizing: border-box;
            padding-left: 2px;
			background-color: #EBF3F3; 
			color: #333333; text-align:center; vertical-align:middle; border-right: 1px solid #E6EFEF;
			background: url(imagini/meniu/5.png) no-repeat left center; background-size: 40px; padding: 20px 10px 10px 31px; display : block; 
}
#headline #head_button_6 {
            float: left; 
            width: 14.28%; height:60px;
            font-size: 14px;
            box-sizing: border-box;
            padding-left: 2px;
			background-color: #EBF3F3; 
			color: #333333; text-align:center; vertical-align:middle; border-right: 1px solid #E6EFEF;
			background: url(imagini/meniu/6.png) no-repeat left center; background-size: 40px; padding: 20px 10px 10px 31px; display : block; 
}
#headline #head_button_7 {
            float: left; 
            width: 14.28%; height:60px;
            font-size: 14px;
            box-sizing: border-box;
            padding-left: 2px;
			background-color: #EBF3F3; 
			color: #333333; text-align:center; vertical-align:middle;
			background: url(imagini/meniu/7.png) no-repeat left center; background-size: 40px; padding: 20px 10px 10px 31px; display : block; 
}
#headline #stanga {
            float: left; 
            width: 73%;
            font-size: 12px;
            box-sizing: border-box;
            padding-right: 2px;
			background-color: #FDFDFD;	
			color: #333333; text-align:left;border-right: 1px solid #F6F6F6;
}
#headline #stanga a:link {color:  #0E7172;;}
#headline #stanga a:visited {color: #0E7172;}
#headline #stanga a:hover {color: #2F9697;text-decoration: underline ;}
#headline #stanga h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size: 40px;
	font-weight: bold; 
	color: #000000; 
	padding: 0px 0px 0px 0px;
	margin-top: 10px;
	margin-bottom: 5px;	
}
#headline #stanga h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size: 30px;
	font-weight: bold; 
	color: #000000; 
	padding: 0px 0px 0px 0px;
	margin-top: 10px;
	margin-bottom: 5px;	
}
#headline #stanga #categ_table { padding: 5px; float: left;font-size: 15px; width: 80%; box-sizing: border-box; border: 1px #E6EEEE solid; background-color:#F3FAFA; border-radius:2px;}
#headline #stanga #categ_table_unit { padding: 35px; float: left;font-size: 15px; width: 100%; box-sizing: border-box; border: 1px #E6EEEE solid; background-color:#F3FAFA; border-radius:2px; margin-top:10px;}
#headline #stanga #categ_table_unit a.thesame { font-size: 16px;color: #000000; text-decoration:underline; }
#headline #stanga #categ_table_unit input.unitate { width: 95%; height:40px; font-size: 28px; color:#333333; box-sizing: border-box; border: 1px #E6EEEE solid; background-color:#FFFFFF; border-radius:2px; border-bottom: 1px #D0D9D9 solid;}
#headline #stanga #categ_table_unit input.pereche { width: 95%; height:40px; font-size: 28px; color:#000000; box-sizing: border-box; border: 1px #E6EEEE solid; background-color:#FFFFFF; border-radius:2px; border-bottom: 1px #D0D9D9 solid;}
#headline #stanga td.symbol { font-size: 12px; padding-bottom:2px;}
#headline #stanga td.math input{ height:22px; width:170px; font-size: 18px;}
#headline #stanga td.transform input{ height:22px; font-size: 15px; background-color:#F6EECF; border: 1px #EDE0AA solid; border-radius:2px;}
#headline #stanga .symbols  {background-color: #F2F3F3; padding: 1px; margin: 1px;font-size:10px; color: #666666;}
#headline #stanga #perechi{
            float:left; padding:10px;
           	width: 50%;height:48px;
            box-sizing: border-box;
			background-color: #F2F3F3;
			border: 5px #FFFFFF solid;display: block; 
}
#headline #stanga #links_home{
            float:left;
            padding: 2px;
            width: 25%;
            box-sizing: border-box;
           	text-align:center; margin-top:10px; border-right: 1px #C1C1C1 solid; background-color:#F8E8AA;
}
#headline #stanga #links_home a.head { font-size: 18px;color: #333333;text-decoration: none; font-weight: bold; padding: 0px 0px 3px 5px; display : block; }
#headline #stanga ul { font-size: 13px; padding:6px;}
#headline #stanga li.list1{ display: block; border-left: 5px #F983DF solid; border-bottom: 1px #F3FAFA solid; background-color: #FCFCFC;  float:left; width:95%; height:23px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:middle; margin-bottom:3px;margin-top:3px;}
#headline #stanga li.list1:hover{ display: block; border-left: 5px #F8DB67 solid; border-bottom: 1px #E8F1F1 solid; background-color: #F3F3F3; float:left; width:95%; height:23px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:middle; margin-bottom:3px;margin-top:3px;}	

#headline #stanga li.list2{ display: block; border-left: 5px #F8DB67 solid; border-bottom: 1px #F3FAFA solid; background-color: #F3F3F3;  float:left; width:90%; height:23px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:middle; margin-bottom:3px;margin-top:3px; margin-left:50px;margin-right:55px;}
#headline #stanga li.list2:hover{ display: block; border-left: 5px #F983DF solid; border-bottom: 1px #E8F1F1 solid; background-color: #FCFCFC; float:left; width:90%; height:23px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:middle; margin-bottom:3px;margin-top:3px; margin-left:50px;margin-right:55px;}	

#headline #stanga #perechi a.pears:link{box-sizing: border-box;background-color: #F2F3F3;display: block; font-size: 14px;color: #000000;text-align:center;float:left; width:100%; border-left: 5px #FAF3D9 solid; text-decoration:none;}
#headline #stanga #perechi a.pears:visited{box-sizing: border-box;background-color: #F2F3F3;display: block; font-size: 14px;color: #000000;text-align:center;float:left; width:100%; border-left: 5px #FAF3D9 solid; text-decoration:none;}
#headline #stanga #perechi a.pears:hover{box-sizing: border-box;background-color: #F2F3F3;display: block; font-size: 14px;color: #131313;text-align:center;background-color: #F7F9F9;float:left; width:100%; border-left: 5px #FAE89F solid; text-decoration:none;}

#headline #stanga a.button1:link{box-sizing: border-box;background-color: #CCEEEE;display: block; font-size: 14px;color: #000000;text-align:center;float:left; border: 1px #D9D7D7 solid; text-decoration:none; padding:8px; height:30px; margin:10px; border-radius:2px; float:right;}
#headline #stanga a.button1:visited{box-sizing: border-box;background-color: #CCEEEE;display: block; font-size: 14px;color: #000000;text-align:center;float:left; border: 1px #D9D7D7 solid; text-decoration:none; padding:8px; height:30px; margin:10px; border-radius:2px; float:right;}
#headline #stanga a.button1:hover{box-sizing: border-box;background-color: #EFEFEF;display: block; font-size: 14px;color: #131313;text-align:center;background-color: #F7F9F9;float:left; border: 1px #D9D7D7 solid; text-decoration:none; padding:8px; height:30px; margin:10px; border-radius:2px; float:right;}

#headline #stanga H3.question1 { font-family: Verdana, Arial, Helvetica; font-size: 14px; color: #494949; margin-top: 10px;margin-bottom: 5px;}
#headline #stanga H3.rule { font-family: Verdana, Arial, Helvetica; font-size: 16px; color: #494949; margin-top: 10px;margin-bottom: 5px; background-color:#F8DB67; padding-left:15px; padding-right:15px; padding-top:10px; padding-bottom:10px; border-bottom: 1px solid #717171; border-radius:2px;}
#headline #stanga H2.subtitles { font-family: Verdana, Arial, Helvetica; font-size: 22px; color: #242424; margin-top: 5px;margin-bottom: 5px; padding-top:20px;}

#headline #stanga span.chenar a:link {background-color: #FAEAAB;  margin: 2px; vertical-align:middle; padding: 8px; float: right;font-size: 14px; font-weight: bold;border-radius:2px; color:#212121; text-decoration:none;}
#headline #stanga span.chenar a:visited {background-color: #FAEAAB;  margin: 2px; vertical-align:middle; padding: 8px; float: right;font-size: 14px; font-weight: bold;border-radius:2px;color:#212121;text-decoration:none;}
#headline #stanga span.chenar a:hover {background-color: #F8DB67; margin: 2px; vertical-align:middle; padding: 8px; float: right;font-size: 14px; font-weight: bold;border-radius:2px;color:#000000;text-decoration:none;}
#headline #stanga .butonplus {background-color: #FAEAAB; margin: 2px; vertical-align:middle; padding: 2px; font-size: 16px; font-weight: bold;border-radius:2px;color:#000000;text-decoration:none; border: 1px #D7D7D7 solid; padding-left: 6px; padding-right: 6px;}

#headline #stanga #tabelvalues{
            float:left;
            padding: 2px;
            width: 33.3%;
            box-sizing: border-box; 
			font-size:12px;
            background-color: #FDF8F1;
			color: #333333;
}

#headline #stanga #tabelinside{
            float:left;
            padding: 2px; margin-bottom:1px;
            width: 50%;
            box-sizing: border-box;
            font-weight: 12px;
			background-color: #F1EDE8;
			color: #333333; 
			border-bottom: 1px solid #E6E2DC;
}
#headline #dreapta {
            float:right;
            padding-left: 2px; 
            width: 27%;
            box-sizing: border-box;
            background-color: #FDFDFD;
			color: #333333; 
}
#headline #dreapta ul { font-size: 13px; } 
#headline #dreapta li a.unitati:link{ display: block; border-left: 5px #FAE89F solid; border-bottom: 1px #F3FAFA solid; background-color: #EFEFEF;  float:left; width:95%; height:23px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:middle; }
#headline #dreapta li a.unitati:visited{ display: block; border-left: 5px #FAE89F solid; border-bottom: 1px #F3FAFA solid; background-color: #EFEFEF;  float:left; width:95%; height:23px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:middle;}
#headline #dreapta li a.unitati:hover{ display: block; border-left: 5px #F8DB67 solid; border-bottom: 1px #E8F1F1 solid; background-color: #E8E9E9; float:left; width:95%; height:23px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:middle;}	

#headline #dreapta li a.unitatihome:link{ display: block; border-left: 5px #FAE89F solid; border-bottom: 1px #F3FAFA solid; background-color: #EFEFEF;  float:left; width:94%; height:34px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:bottom; }
#headline #dreapta li a.unitatihome:visited{ display: block; border-left: 5px #FAE89F solid; border-bottom: 1px #F3FAFA solid; background-color: #EFEFEF;  float:left; width:94%; height:34px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:bottom;}
#headline #dreapta li a.unitatihome:hover{ display: block; border-left: 5px #F8DB67 solid; border-bottom: 1px #E8F1F1 solid; background-color: #E8E9E9; float:left; width:94%; height:34px; padding-left:10px; color:#333333; text-decoration:none; vertical-align:bottom;} 

#headline #sectiune{
            float:left;
            width: 100%;
            box-sizing: border-box;
            font-weight: 14px;
			background-color: #FDFDFD;
			color: #333333; padding-top:20px; padding-left:5px; padding-right:5px; border-right: 1px solid #F6F6F6; border-left: 1px solid #F6F6F6;
}

#headline #stanga #litere a.:link { font-size: 20px;color: #000000; font-weight: bold;  padding: 5px; display : block;  border: 4px #F68F12 solid; background-color: #FFFFFF; float:left; width:30px; height:28px; margin:4px; text-align:center;}
#headline #stanga #litere a.:visited { font-size: 20px;color: #000000; font-weight: bold;  padding: 5px; display : block;  border: 4px #F68F12 solid; background-color: #FFFFFF; float:left; width:30px; height:28px; margin:4px; text-align:center;}
#headline #stanga #litere a.:hover { font-size: 20px;color: #000000; font-weight: bold;  padding: 5px; display : block;  border: 4px #F68F12 solid; background-color: #F5E8D7; float:left; width:30px; height:28px; margin:4px; text-align:center;}

#register {
        background-color: #FFFFFF;
        padding: 1px;
		color: #333333;
		font-family: Verdana; 
		font-size: 15px; 
		font-weight: normal;
		text-align:center; vertical-align:middle;
		height:32px;
      }  

.container {
            margin: auto; 
            max-width: 1028px;
			box-sizing: border-box;
			display: block;
}
.footer {
            margin: auto;
			max-width: 1028px;
            box-sizing: border-box;
			display: block;
			color: #000000;
			background-color:#FCFCFC;
			font-size:12px;
			color: #8B8B8B;
}
#footer2{
            float:left;
            padding: 2px; margin-top:15px;
            width: 33.3%;
            box-sizing: border-box; 
			font-size:12px;
            background-color: #F3F1F1;
			color: #333333;
}

}
.languages { color: #333333;background-color:#EEEEEE;font-size:10px;border: 1px solid #E4E4E4; }
.head_form { color: #333333;background-color:#F7F7F7;font-size:18px; border-top: 1px solid #F2F3F3; border-left: 1px solid #F2F3F3; border-right: 1px solid #F2F3F3; border-bottom: 1px solid #E4E4E4; text-align:center; background-image: linear-gradient(#F3F3F3, #F9F9F9);}
.head_form_boom { color: #333333;background-color:#F8DB67;font-size:18px; border: 1px solid #F8DB67;}